Skip to main content
GET
/
3
/
account
/
{account_id}
/
rated
/
tv
/
episodes
Rated TV Episodes
curl --request GET \
  --url 'https://api.themoviedb.org/3/account/{{account_id}}/rated/tv/episodes'
{ "page": 1, "results": [ { "air_date": "2025-01-09", "episode_number": 5, "episode_type": "standard", "id": 5802154, "name": "Episode 5", "overview": "", "production_code": "", "rating": 4, "runtime": null, "season_number": 1, "show_id": 249522, "still_path": null, "vote_average": 4, "vote_count": 1 } ], "total_pages": 1, "total_results": 1 }

Documentation Index

Fetch the complete documentation index at: https://chisa.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

account_id
string
required

Query Parameters

language
string
Example:

"en-US"

page
string
Example:

"1"

sort_by
string
Example:

"created_at.asc"

Response

200 - application/json

R_TV shows / R_TV Episodes

page
number
Example:

1

results
any[]
Example:
[]
total_pages
number
Example:

0

total_results
number
Example:

0